» Ubuntu » Paket

Error

two or more packages specified (binutils-gold natty-updates)